    @font-face {
      font-family: "flags";
      src: url("../font/FlagsColorWorld-8MMLM.ttf");
    }
	
.full p{
	font-family:flags;
	font-size:50px;
}

.h-100{
	width:100%;
}
	
.full{
	height:calc(100% - 57px);
	background:#222;
}

.full-cien{
	height:100%;
}

.full-cien::after {
    width: 100%;
    height: 100%;
    position: absolute;
    content: "";
    background: 
    rgba(0, 0, 0, 0.5);
}

.full{
	background:#000;
}


.lima{
	background:url('../img/lima.jpg');
	background-size:cover;
	background-repeat:no-reopeat;
	background-position: center;
}

.santiago{
	background:url('../img/santiago.jpg');
	background-size:cover;
	background-repeat:no-reopeat;
	background-position: center;	
}

.baires{
	background:url('../img/baires.jpg');
	background-size:cover;
	background-repeat:no-reopeat;
	background-position: center;	
}

.rosario{
	background:url('../img/rosario.jpg');
	background-size:cover;
	background-repeat:no-reopeat;
	background-position: center;	
}

.cba{
	background:url('../img/cba.jpg');
	background-size:cover;
	background-repeat:no-reopeat;
	background-position: center;
}

.shadow{
	background:rgb(0,0,0,0.8);
	height:100%;
	color: #fff;
}

.full-cien li{
	list-style: none;
	font-size:1rem;

}

a, a:hover{
	color:#fff;
}